@charset "UTF-8";

.w410{width:410px;}
.w345{width:345px;}

.node-type-itengineer .mynaviTSContentImageSMP{
	border-top: solid 1px #CCC;
	border-left: solid 1px #CCC;
	border-right: solid 1px #CCC;
	padding: 29px 29px 0 29px;
}
.node-type-itengineer #content div.main div.mainInnerWrap {
	padding: 0 29px 29px 29px;/*padding::29px;*/
	border-top: none;
	border-left: solid 1px #CCC;
	border-right: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}

#content div.main div.interviewBlock div.interview h5,
#content div.main div.interviewBlock div.interviewArea h5,/*add*/
#content div.main div.interviewWide h5{
	background-color: #e7e7e7;
	font-size: 140%;
	font-weight: normal;
	color:#63534e;
	padding:8px 10px;
	/*clear: both;*/
}

#content div.main div.interviewBlock div.interviewArea p {
    margin: 0 0 30px 1px;
}

#content div.main div.interviewBlock div.interviewArea h5{margin-bottom: 15px;}

#content dl.relatedRecruit dt img { top: 0.15em ; }

#content div.main div.interviewBlock div.interviewArea {
/*	float: right;
	width: 410px;*/
	text-align: left;
}

#content div.main div.interviewBlock div.profileArea {
    border: 1px solid #CCCCCC;
    padding-bottom: 10px;
    width: 206px;
}
#content div.main div.interviewBlock div.profileArea {
	margin-left: 30px;
	float: right;
	background-color: #fff; margin-bottom: 10px;}

#content div.main div.interviewBlock div.profileArea p img {
	border: solid 3px #CCCCCC;
}

#content div.main div.interviewBlock div.profileArea dl{
	margin: 15px 1px 0;
}

#content div.main div.interviewBlock div.profileArea dl dt {
	margin-left: 10px;
}

#content div.main div.interviewBlock div.profileArea dl dd {
	margin: 10px 10px 30px 20px;
}

#content div.main div.interviewBlock div.profileArea dl dd em {
	font-weight: bold;
	font-size: 117%;
}


/*----group02----*/

table.member { 
border-collapse: collapse;
border: 1px #666 solid;
margin-bottom:2em;
width:100%;
} 

table.member td { 
border: 1px #666 solid;
padding:6px;
vertical-align:middle;
}


.lineh0 { line-height: 0;}

/*----group03----*/

.interviewWide {
	margin-top: 25px !important;
}
.interviewWide p.lead {
	 font-size: 14px;
	margin-bottom: 1em;
}
.interviewWide .imgL, .interviewWide .imgR {
	width: 250px;
	margin-right: 1em;
	margin-bottom: 2em;
	border: 1px solid #ccc;
}
.interviewWide p.caption {
	font-color: #999;
	padding: 1em;
	margin: 0 !important;
}
.interviewWide p.caption em {
	font-weight: bold;
}
.interviewWide .imgL {
	float: left;
	margin-right: 20px;
}
.interviewWide .imgR {
	float: right;
	margin-left: 20px;
}
.interviewWide .imgC {
	width: 490px;
	border: 1px solid #ccc;
	text-align: center;
	margin: 1em auto 2em;
}


